Changeset 65c84e5 in mod_gnutls for configure.ac


Ignore:
Timestamp:
Jul 23, 2019, 2:25:59 AM (16 months ago)
Author:
Fiona Klute <fiona.klute@…>
Branches:
master, proxy-ticket
Children:
81018a4
Parents:
7cfc02b
Message:

Set certificates via gnutls_certificate_set_retrieve_function3()

The new API allows stapling multiple OCSP responses (to be implemented
later). Requires GnuTLS 3.6.3 or newer.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • configure.ac

    r7cfc02b r65c84e5  
    4646        ], [])
    4747
    48 PKG_CHECK_MODULES([LIBGNUTLS], [gnutls >= 3.3.0])
     48PKG_CHECK_MODULES([LIBGNUTLS], [gnutls >= 3.6.3])
    4949
    5050LIBGNUTLS_VERSION=`pkg-config --modversion gnutls`
Note: See TracChangeset for help on using the changeset viewer.